
Sprint-4 - Task #1968

Employee portal login

10/10/2019 01:22 PM - Yazan Awad

Status: Closed Start date: 10/10/2019

Priority: High Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: Development

Severity: Normal Transaction Number:  

Category: Intranet\Extranet Username:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  Actual Finish Date:  

Actual Result:  SERVICE_ID: 11

Description

A new action or logo should be added to the header that allows the intranet users to login to the system.

After clicking on the logo the system should redirect the intranet user to their own login page.

History

#1 - 10/13/2019 02:47 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-4

- SERVICE_ID set to 11

#2 - 10/13/2019 02:48 PM - Yazan Awad

- Related to Bug #1966: OAM Issue added

#3 - 10/24/2019 05:06 PM - Yazan Awad

- Related to deleted (Bug #1966: OAM Issue)

#4 - 10/24/2019 05:08 PM - Yazan Awad

- File [MoSA Portal] -Login.xlsx added

- Status changed from Open to Closed

- Assignee changed from Zaid Shakboua to Yazan Awad

- % Done changed from 0 to 100

- Category changed from Intranet to Intranet\Extranet

This task has been tested and verified, the test script is attached below.

Note: the testing did not include the OAM because it is not handled yet from the infrastructure team.

Thank you.
Files

[MoSA Portal] -Login.xlsx 17.9 KB 10/24/2019 Yazan Awad
